# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-hu
Summary:	Hungarian language support for KDE.
Version:	3.1
Release:    1mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:     %name-3.1.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-hu, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-hu3
BuildRequires:  arts autoconf automake freetype2 gettext kdelibs make texinfo

%description
Hungarian language support for KDE.

%prep

%setup -q -n kde-i18n-hu

%build
%configure

%make


%install
rm -fr %buildroot

# Dadou - 2.2-0.beta1.1mdk - Workaroud for a buggy Makefile...
rm -f $RPM_BUILD_DIR/%name/docs/kdelibs/api/install-dep.entities

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/hu/
%dir %_docdir/HTML/hu/amor/
%doc %_docdir/HTML/hu/amor/common
%doc %_docdir/HTML/hu/amor/*.docbook
%doc %_docdir/HTML/hu/amor/*.bz2
#
#
%dir %_docdir/HTML/hu/kbounce/
%doc %_docdir/HTML/hu/kbounce/common
%doc %_docdir/HTML/hu/kbounce/*.bz2
%doc %_docdir/HTML/hu/kbounce/*.docbook

%dir %_docdir/HTML/hu/kenolaba/
%doc %_docdir/HTML/hu/kenolaba/common
%doc %_docdir/HTML/hu/kenolaba/*.bz2
%doc %_docdir/HTML/hu/kenolaba/*.docbook

%dir %_docdir/HTML/hu/kmessedwords/
%doc %_docdir/HTML/hu/kmessedwords/common
%doc %_docdir/HTML/hu/kmessedwords/*.bz2
%doc %_docdir/HTML/hu/kmessedwords/*.docbook

%dir %_docdir/HTML/hu/konq-plugins/
%doc %_docdir/HTML/hu/konq-plugins/common
%doc %_docdir/HTML/hu/konq-plugins/*.docbook
%doc %_docdir/HTML/hu/konq-plugins/*.bz2

%dir %_docdir/HTML/hu/kooka/
%doc %_docdir/HTML/hu/kooka/common
%doc %_docdir/HTML/hu/kooka/*.bz2
%doc %_docdir/HTML/hu/kooka/*.docbook

%dir %_docdir/HTML/hu/kpf/
%doc %_docdir/HTML/hu/kpf/common
%doc %_docdir/HTML/hu/kpf/*.bz2
%doc %_docdir/HTML/hu/kpf/*.docbook

%dir %_docdir/HTML/hu/kspaceduel/
%doc %_docdir/HTML/hu/kspaceduel/common
%doc %_docdir/HTML/hu/kspaceduel/*.bz2
%doc %_docdir/HTML/hu/kspaceduel/*.docbook

%dir %_docdir/HTML/hu/ksysguard/
%doc %_docdir/HTML/hu/ksysguard/common
%doc %_docdir/HTML/hu/ksysguard/*.bz2
%doc %_docdir/HTML/hu/ksysguard/*.docbook

%dir %_docdir/HTML/hu/ktouch/
%doc %_docdir/HTML/hu/ktouch/common
%doc %_docdir/HTML/hu/ktouch/*.bz2
%doc %_docdir/HTML/hu/ktouch/*.docbook

%dir %_docdir/HTML/hu/kuickshow/
%doc %_docdir/HTML/hu/kuickshow/common
%doc %_docdir/HTML/hu/kuickshow/*.bz2
%doc %_docdir/HTML/hu/kuickshow/*.docbook
#
%dir %_docdir/HTML/hu/ark/
%doc %_docdir/HTML/hu/ark/common
%doc %_docdir/HTML/hu/ark/*.docbook
%doc %_docdir/HTML/hu/ark/*.bz2
#
%dir %_docdir/HTML/hu/kbackgammon/
%doc %_docdir/HTML/hu/kbackgammon/common
%doc %_docdir/HTML/hu/kbackgammon/*.docbook
%doc %_docdir/HTML/hu/kbackgammon/*.bz2
#
%dir %_docdir/HTML/hu/kiconedit/
%doc %_docdir/HTML/hu/kiconedit/common
%doc %_docdir/HTML/hu/kiconedit/*.docbook
%doc %_docdir/HTML/hu/kiconedit/*.bz2
#
#
#
%dir %_docdir/HTML/hu/common/
%doc %_docdir/HTML/hu/common/fdl-license
%doc %_docdir/HTML/hu/common/gpl-license
%doc %_docdir/HTML/hu/common/*.css
%doc %_docdir/HTML/hu/common/*.dcl
%doc %_docdir/HTML/hu/common/*.html
%doc %_docdir/HTML/hu/common/*.png
#
#
#
#
%dir %_docdir/HTML/hu/kaddressbook/
%doc %_docdir/HTML/hu/kaddressbook/common
%doc %_docdir/HTML/hu/kaddressbook/*.docbook
%doc %_docdir/HTML/hu/kaddressbook/*.bz2
#
#
%dir %_docdir/HTML/hu/kandy/
%doc %_docdir/HTML/hu/kandy/common
%doc %_docdir/HTML/hu/kandy/*.docbook
%doc %_docdir/HTML/hu/kandy/*.bz2
#
#
%dir %_docdir/HTML/hu/karm/
%doc %_docdir/HTML/hu/karm/common
%doc %_docdir/HTML/hu/karm/*.docbook
%doc %_docdir/HTML/hu/karm/*.bz2
#
#
%dir %_docdir/HTML/hu/kasteroids/
%doc %_docdir/HTML/hu/kasteroids/common
%doc %_docdir/HTML/hu/kasteroids/*.docbook
%doc %_docdir/HTML/hu/kasteroids/*.bz2
#
#
%dir %_docdir/HTML/hu/kate-plugins/
%doc %_docdir/HTML/hu/kate-plugins/common
%doc %_docdir/HTML/hu/kate-plugins/*.docbook
%doc %_docdir/HTML/hu/kate-plugins/*.bz2
#
%dir %_docdir/HTML/hu/kbattleship/
%doc %_docdir/HTML/hu/kbattleship/common
%doc %_docdir/HTML/hu/kbattleship/*.docbook
%doc %_docdir/HTML/hu/kbattleship/*.bz2
#
%dir %_docdir/HTML/hu/kcalc/
%doc %_docdir/HTML/hu/kcalc/common
%doc %_docdir/HTML/hu/kcalc/*.docbook
%doc %_docdir/HTML/hu/kcalc/*.bz2
#
%dir %_docdir/HTML/hu/katomic/
%doc %_docdir/HTML/hu/katomic/common
%doc %_docdir/HTML/hu/katomic/*.docbook
%doc %_docdir/HTML/hu/katomic/*.bz2
#
#
%dir %_docdir/HTML/hu/kblackbox/
%doc %_docdir/HTML/hu/kblackbox/common
%doc %_docdir/HTML/hu/kblackbox/*.docbook
%doc %_docdir/HTML/hu/kblackbox/*.bz2
#
#
#
%dir %_docdir/HTML/hu/kcoloredit/
%doc %_docdir/HTML/hu/kcoloredit/common
%doc %_docdir/HTML/hu/kcoloredit/*.docbook
%doc %_docdir/HTML/hu/kcoloredit/*.bz2
#
#
%dir %_docdir/HTML/hu/kdebugdialog/
%doc %_docdir/HTML/hu/kdebugdialog/common
%doc %_docdir/HTML/hu/kdebugdialog/*.docbook
%doc %_docdir/HTML/hu/kdebugdialog/*.bz2
#
#
%dir %_docdir/HTML/hu/kdesu/
%doc %_docdir/HTML/hu/kdesu/common
%doc %_docdir/HTML/hu/kdesu/*.docbook
%doc %_docdir/HTML/hu/kdesu/*.bz2
#
#
%dir %_docdir/HTML/hu/kdf/
%doc %_docdir/HTML/hu/kdf/common
%doc %_docdir/HTML/hu/kdf/*.docbook
%doc %_docdir/HTML/hu/kdf/*.bz2
#
#
%dir %_docdir/HTML/hu/kdm/
%doc %_docdir/HTML/hu/kdm/common
%doc %_docdir/HTML/hu/kdm/*.docbook
%doc %_docdir/HTML/hu/kdm/*.bz2
#
#
%dir %_docdir/HTML/hu/kdvi/
%doc %_docdir/HTML/hu/kdvi/common
%doc %_docdir/HTML/hu/kdvi/*.docbook
%doc %_docdir/HTML/hu/kdvi/*.bz2
#
#
%dir %_docdir/HTML/hu/kedit/
%doc %_docdir/HTML/hu/kedit/common
%doc %_docdir/HTML/hu/kedit/*.docbook
%doc %_docdir/HTML/hu/kedit/*.bz2
#
#
%dir %_docdir/HTML/hu/kfloppy/
%doc %_docdir/HTML/hu/kfloppy/common
%doc %_docdir/HTML/hu/kfloppy/*.docbook
%doc %_docdir/HTML/hu/kfloppy/*.bz2
#
#
%dir %_docdir/HTML/hu/kfouleggs/
%doc %_docdir/HTML/hu/kfouleggs/common
%doc %_docdir/HTML/hu/kfouleggs/*.docbook
%doc %_docdir/HTML/hu/kfouleggs/*.bz2
#
#
%dir %_docdir/HTML/hu/kfind/
%doc %_docdir/HTML/hu/kfind/common
%doc %_docdir/HTML/hu/kfind/*.docbook
%doc %_docdir/HTML/hu/kfind/*.bz2
#
%dir %_docdir/HTML/hu/kghostview/
%doc %_docdir/HTML/hu/kghostview/common
%doc %_docdir/HTML/hu/kghostview/*.docbook
%doc %_docdir/HTML/hu/kghostview/*.bz2
#
%dir %_docdir/HTML/hu/khelpcenter/
%doc %_docdir/HTML/hu/khelpcenter/common
%doc %_docdir/HTML/hu/khelpcenter/*.docbook
%doc %_docdir/HTML/hu/khelpcenter/*.bz2
#
%dir %_docdir/HTML/hu/khelpcenter/quickstart/
%doc %_docdir/HTML/hu/khelpcenter/quickstart/common
%doc %_docdir/HTML/hu/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/hu/khelpcenter/quickstart/*.bz2
#
%dir %_docdir/HTML/hu/khelpcenter/visualdict/
%doc %_docdir/HTML/hu/khelpcenter/visualdict/common
%doc %_docdir/HTML/hu/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/hu/khelpcenter/visualdict/*.png
%doc %_docdir/HTML/hu/khelpcenter/visualdict/*.bz2
#
%dir %_docdir/HTML/hu/khelpcenter/glossary/
%doc %_docdir/HTML/hu/khelpcenter/glossary/common
%doc %_docdir/HTML/hu/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/hu/khelpcenter/glossary/*.bz2
#
#
%dir %_docdir/HTML/hu/khexedit/
%doc %_docdir/HTML/hu/khexedit/common
%doc %_docdir/HTML/hu/khexedit/*.docbook
%doc %_docdir/HTML/hu/khexedit/*.bz2
#
#
%dir %_docdir/HTML/hu/kicker/
%doc %_docdir/HTML/hu/kicker/*.docbook
%doc %_docdir/HTML/hu/kicker/*.bz2
#
#
%dir %_docdir/HTML/hu/kicker-applets/
%doc %_docdir/HTML/hu/kicker-applets/common
%doc %_docdir/HTML/hu/kicker-applets/*.docbook
%doc %_docdir/HTML/hu/kicker-applets/*.bz2
#
%dir %_docdir/HTML/hu/kmenuedit/
%doc %_docdir/HTML/hu/kmenuedit/common
%doc %_docdir/HTML/hu/kmenuedit/*.docbook
%doc %_docdir/HTML/hu/kmenuedit/*.bz2
#
%dir %_docdir/HTML/hu/kioslave/
%doc %_docdir/HTML/hu/kioslave/*.docbook
%doc %_docdir/HTML/hu/kioslave/*.bz2
#
%dir %_docdir/HTML/hu/kmines/
%doc %_docdir/HTML/hu/kmines/common
%doc %_docdir/HTML/hu/kmines/*.docbook
%doc %_docdir/HTML/hu/kmines/*.bz2
#
%dir %_docdir/HTML/hu/konsole/
%doc %_docdir/HTML/hu/konsole/common
%doc %_docdir/HTML/hu/konsole/*.docbook
%doc %_docdir/HTML/hu/konsole/*.bz2
#
%dir %_docdir/HTML/hu/KRegExpEditor/
%doc %_docdir/HTML/hu/KRegExpEditor/common
%doc %_docdir/HTML/hu/KRegExpEditor/*.docbook
%doc %_docdir/HTML/hu/KRegExpEditor/*.bz2
#
%dir %_docdir/HTML/hu/kreversi/
%doc %_docdir/HTML/hu/kreversi/common
%doc %_docdir/HTML/hu/kreversi/*.docbook
%doc %_docdir/HTML/hu/kreversi/*.bz2
#
%dir %_docdir/HTML/hu/kweather/
%doc %_docdir/HTML/hu/kweather/common
%doc %_docdir/HTML/hu/kweather/*.docbook
%doc %_docdir/HTML/hu/kweather/*.bz2
#
%dir %_docdir/HTML/hu/kit/
%doc %_docdir/HTML/hu/kit/common
%doc %_docdir/HTML/hu/kit/*.docbook
%doc %_docdir/HTML/hu/kit/*.bz2
#
#
#
%dir %_docdir/HTML/hu/kjots/
%doc %_docdir/HTML/hu/kjots/common
%doc %_docdir/HTML/hu/kjots/*.docbook
%doc %_docdir/HTML/hu/kjots/*.bz2
#
%dir %_docdir/HTML/hu/kjumpingcube/
%doc %_docdir/HTML/hu/kjumpingcube/common
%doc %_docdir/HTML/hu/kjumpingcube/*.docbook
%doc %_docdir/HTML/hu/kjumpingcube/*.bz2
#
#
%dir %_docdir/HTML/hu/klipper/
%doc %_docdir/HTML/hu/klipper/common
%doc %_docdir/HTML/hu/klipper/*.docbook
%doc %_docdir/HTML/hu/klipper/*.bz2
#
%dir %_docdir/HTML/hu/klines/
%doc %_docdir/HTML/hu/klines/common
%doc %_docdir/HTML/hu/klines/*.docbook
%doc %_docdir/HTML/hu/klines/*.bz2
#
#
%dir %_docdir/HTML/hu/kmix/
%doc %_docdir/HTML/hu/kmix/common
%doc %_docdir/HTML/hu/kmix/*.docbook
%doc %_docdir/HTML/hu/kmix/*.bz2
#
#
%dir %_docdir/HTML/hu/kmoon/
%dir %_docdir/HTML/hu/kmoon/common
%doc %_docdir/HTML/hu/kmoon/*.docbook
%doc %_docdir/HTML/hu/kmoon/*.bz2
#
#
%dir %_docdir/HTML/hu/knode/
%doc %_docdir/HTML/hu/knode/common
%doc %_docdir/HTML/hu/knode/*.docbook
%doc %_docdir/HTML/hu/knode/*.bz2
#
#
%dir %_docdir/HTML/hu/knotes/
%doc %_docdir/HTML/hu/knotes/common
%doc %_docdir/HTML/hu/knotes/*.docbook
%doc %_docdir/HTML/hu/knotes/*.bz2
#
#
%dir %_docdir/HTML/hu/kodo
%doc %_docdir/HTML/hu/kodo/common
%doc %_docdir/HTML/hu/kodo/*.docbook
%doc %_docdir/HTML/hu/kodo/*.bz2
#
#
%dir %_docdir/HTML/hu/konquest/
%doc %_docdir/HTML/hu/konquest/common
%doc %_docdir/HTML/hu/konquest/*.docbook
%doc %_docdir/HTML/hu/konquest/*.bz2
#
#
#
#
%dir %_docdir/HTML/hu/korn/
%doc %_docdir/HTML/hu/korn/common
%doc %_docdir/HTML/hu/korn/*.docbook
%doc %_docdir/HTML/hu/korn/*.bz2
#
#
#
#
%dir %_docdir/HTML/hu/kpat/
%doc %_docdir/HTML/hu/kpat/common
%doc %_docdir/HTML/hu/kpat/*.docbook
%doc %_docdir/HTML/hu/kpat/*.bz2
#
#
%dir %_docdir/HTML/hu/kpoker/
%doc %_docdir/HTML/hu/kpoker/common
%doc %_docdir/HTML/hu/kpoker/*.docbook
%doc %_docdir/HTML/hu/kpoker/*.bz2
#
%dir %_docdir/HTML/hu/kpager/
%doc %_docdir/HTML/hu/kpager/common
%doc %_docdir/HTML/hu/kpager/*.docbook
%doc %_docdir/HTML/hu/kpager/*.bz2
#
%dir %_docdir/HTML/hu/kpaint/
%doc %_docdir/HTML/hu/kpaint/common
%doc %_docdir/HTML/hu/kpaint/*.docbook
%doc %_docdir/HTML/hu/kpaint/*.bz2
#
#
#
%dir %_docdir/HTML/hu/kruler/
%doc %_docdir/HTML/hu/kruler/common
%doc %_docdir/HTML/hu/kruler/*.docbook
%doc %_docdir/HTML/hu/kruler/*.bz2
#
%dir %_docdir/HTML/hu/ksame/
%doc %_docdir/HTML/hu/ksame/common
%doc %_docdir/HTML/hu/ksame/*.docbook
%doc %_docdir/HTML/hu/ksame/*.bz2
#
#
%dir %_docdir/HTML/hu/kshisen/
%doc %_docdir/HTML/hu/kshisen/common
%doc %_docdir/HTML/hu/kshisen/*.docbook
%doc %_docdir/HTML/hu/kshisen/*.bz2
#
#
%dir %_docdir/HTML/hu/ksirtet/
%doc %_docdir/HTML/hu/ksirtet/common
%doc %_docdir/HTML/hu/ksirtet/*.docbook
%doc %_docdir/HTML/hu/ksirtet/*.bz2
#
#
%dir %_docdir/HTML/hu/ksnake/
%doc %_docdir/HTML/hu/ksnake/common
%doc %_docdir/HTML/hu/ksnake/*.docbook
%doc %_docdir/HTML/hu/ksnake/*.bz2
#
#
%dir %_docdir/HTML/hu/ksnapshot/
%doc %_docdir/HTML/hu/ksnapshot/common
%doc %_docdir/HTML/hu/ksnapshot/*.docbook
%doc %_docdir/HTML/hu/ksnapshot/*.bz2
#
#
%dir %_docdir/HTML/hu/ksokoban/
%doc %_docdir/HTML/hu/ksokoban/common
%doc %_docdir/HTML/hu/ksokoban/*.docbook
%doc %_docdir/HTML/hu/ksokoban/*.bz2
#
#
#
%dir %_docdir/HTML/hu/kspell/
%doc %_docdir/HTML/hu/kspell/common
%doc %_docdir/HTML/hu/kspell/*.docbook
%doc %_docdir/HTML/hu/kspell/*.bz2
#
#
#
#
%dir %_docdir/HTML/hu/kteatime/
%doc %_docdir/HTML/hu/kteatime/common
%doc %_docdir/HTML/hu/kteatime/*.docbook
%doc %_docdir/HTML/hu/kteatime/*.bz2
#
#
%dir %_docdir/HTML/hu/ktron/
%doc %_docdir/HTML/hu/ktron/common
%doc %_docdir/HTML/hu/ktron/*.docbook
%doc %_docdir/HTML/hu/ktron/*.bz2
#
#
%dir %_docdir/HTML/hu/kuser/
%doc %_docdir/HTML/hu/kuser/common
%doc %_docdir/HTML/hu/kuser/*.docbook
%doc %_docdir/HTML/hu/kuser/*.bz2
#
#
%dir %_docdir/HTML/hu/kwin4/
%doc %_docdir/HTML/hu/kwin4/common
%doc %_docdir/HTML/hu/kwin4/*.docbook
%doc %_docdir/HTML/hu/kwin4/*.bz2
#
#
%dir %_docdir/HTML/hu/kview/
%doc %_docdir/HTML/hu/kview/common
%doc %_docdir/HTML/hu/kview/*.docbook
%doc %_docdir/HTML/hu/kview/*.bz2
#
%dir %_docdir/HTML/hu/kworldclock/
%doc %_docdir/HTML/hu/kworldclock/common
%doc %_docdir/HTML/hu/kworldclock/*.docbook
%doc %_docdir/HTML/hu/kworldclock/*.bz2
#
%dir %_docdir/HTML/hu/kwrite/
%doc %_docdir/HTML/hu/kwrite/common
%doc %_docdir/HTML/hu/kwrite/*.docbook
%doc %_docdir/HTML/hu/kwrite/*.bz2
#
%dir %_docdir/HTML/hu/lskat/
%doc %_docdir/HTML/hu/lskat/common
%doc %_docdir/HTML/hu/lskat/*.docbook
%doc %_docdir/HTML/hu/lskat/*.bz2
#
#
%dir %_docdir/HTML/hu/noatun/
%doc %_docdir/HTML/hu/noatun/common
%doc %_docdir/HTML/hu/noatun/*.docbook
%doc %_docdir/HTML/hu/noatun/*.bz2
#
%dir %_docdir/HTML/hu/kgeo/
%doc %_docdir/HTML/hu/kgeo/common
%doc %_docdir/HTML/hu/kgeo/*.docbook
%doc %_docdir/HTML/hu/kgeo/*.bz2
#
%dir %_docdir/HTML/hu/khangman/
%doc %_docdir/HTML/hu/khangman/common
%doc %_docdir/HTML/hu/khangman/*.docbook
%doc %_docdir/HTML/hu/khangman/*.bz2
#
%dir %_docdir/HTML/hu/klettres/
%doc %_docdir/HTML/hu/klettres/common
%doc %_docdir/HTML/hu/klettres/*.docbook
%doc %_docdir/HTML/hu/klettres/*.bz2
#
%dir %_docdir/HTML/hu/ktuberling/
%doc %_docdir/HTML/hu/ktuberling/common
%doc %_docdir/HTML/hu/ktuberling/*.docbook
%doc %_docdir/HTML/hu/ktuberling/*.bz2
#
#
%dir %_docdir/HTML/hu/kcron/
%doc %_docdir/HTML/hu/kcron/common
%doc %_docdir/HTML/hu/kcron/*.docbook
%doc %_docdir/HTML/hu/kcron/*.bz2

%dir %_docdir/HTML/hu/atlantik/
%doc %_docdir/HTML/hu/atlantik/common
%doc %_docdir/HTML/hu/atlantik/*.bz2
%doc %_docdir/HTML/hu/atlantik/*.docbook

%dir %_docdir/HTML/hu/flashkard/
%doc %_docdir/HTML/hu/flashkard/common
%doc %_docdir/HTML/hu/flashkard/*.bz2
%doc %_docdir/HTML/hu/flashkard/*.docbook

%dir %_docdir/HTML/hu/kaboodle/
%doc %_docdir/HTML/hu/kaboodle/common
%doc %_docdir/HTML/hu/kaboodle/*.bz2
%doc %_docdir/HTML/hu/kaboodle/*.docbook

%dir %_docdir/HTML/hu/kalzium/
%doc %_docdir/HTML/hu/kalzium/common
%doc %_docdir/HTML/hu/kalzium/*.bz2
%doc %_docdir/HTML/hu/kalzium/*.docbook

%dir %_docdir/HTML/hu/kamera/
%doc %_docdir/HTML/hu/kamera/common
%doc %_docdir/HTML/hu/kamera/*.bz2
%doc %_docdir/HTML/hu/kamera/*.docbook

%dir %_docdir/HTML/hu/kaphorism/
%doc %_docdir/HTML/hu/kaphorism/common
%doc %_docdir/HTML/hu/kaphorism/*.bz2
%doc %_docdir/HTML/hu/kaphorism/*.docbook

%dir %_docdir/HTML/hu/kbugbuster/
%doc %_docdir/HTML/hu/kbugbuster/common
%doc %_docdir/HTML/hu/kbugbuster/*.bz2
%doc %_docdir/HTML/hu/kbugbuster/*.docbook

%dir %_docdir/HTML/hu/kcharselect/
%doc %_docdir/HTML/hu/kcharselect/common
%doc %_docdir/HTML/hu/kcharselect/*.bz2
%doc %_docdir/HTML/hu/kcharselect/*.docbook

%dir %_docdir/HTML/hu/kcontrol/cache/
%doc %_docdir/HTML/hu/kcontrol/cache/common
%doc %_docdir/HTML/hu/kcontrol/cache/*.bz2
%doc %_docdir/HTML/hu/kcontrol/cache/*.docbook

%dir %_docdir/HTML/hu/kcontrol/colors/
%doc %_docdir/HTML/hu/kcontrol/colors/common
%doc %_docdir/HTML/hu/kcontrol/colors/*.bz2
%doc %_docdir/HTML/hu/kcontrol/colors/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kalarmd/
%doc %_docdir/HTML/hu/kcontrol/kalarmd/common
%doc %_docdir/HTML/hu/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmcss/
%doc %_docdir/HTML/hu/kcontrol/kcmcss/common
%doc %_docdir/HTML/hu/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmfontinst/
%doc %_docdir/HTML/hu/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/hu/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmkonsole/
%doc %_docdir/HTML/hu/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/hu/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmktalkd/
%doc %_docdir/HTML/hu/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/hu/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmlaunch/
%doc %_docdir/HTML/hu/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/hu/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/hu/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/hu/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/hu/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/hu/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmsmserver/
%doc %_docdir/HTML/hu/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/hu/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kmixcfg/
%doc %_docdir/HTML/hu/kcontrol/kmixcfg/common
%doc %_docdir/HTML/hu/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kxmlrpcd/
%doc %_docdir/HTML/hu/kcontrol/kxmlrpcd/common
%doc %_docdir/HTML/hu/kcontrol/kxmlrpcd/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kxmlrpcd/*.docbook

%dir %_docdir/HTML/hu/kcontrol/lanbrowser/
%doc %_docdir/HTML/hu/kcontrol/lanbrowser/common
%doc %_docdir/HTML/hu/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/hu/kcontrol/lanbrowser/*.docbook

%dir %_docdir/HTML/hu/kcontrol/laptop/
%doc %_docdir/HTML/hu/kcontrol/laptop/common
%doc %_docdir/HTML/hu/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/hu/kcontrol/laptop/*.docbook

%dir %_docdir/HTML/hu/kcontrol/powerctrl/
%doc %_docdir/HTML/hu/kcontrol/powerctrl/common
%doc %_docdir/HTML/hu/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/hu/kcontrol/powerctrl/*.docbook

%dir %_docdir/HTML/hu/kcontrol/proxy/
%doc %_docdir/HTML/hu/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/hu/kcontrol/smb/
%doc %_docdir/HTML/hu/kcontrol/smb/common
%doc %_docdir/HTML/hu/kcontrol/smb/*.bz2
%doc %_docdir/HTML/hu/kcontrol/smb/*.docbook

%dir %_docdir/HTML/hu/keduca/
%doc %_docdir/HTML/hu/keduca/common
%doc %_docdir/HTML/hu/keduca/*.bz2
%doc %_docdir/HTML/hu/keduca/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/
%dir %_docdir/HTML/hu/kinfocenter/blockdevices/
%doc %_docdir/HTML/hu/kinfocenter/blockdevices/common
%doc %_docdir/HTML/hu/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/devices/
%doc %_docdir/HTML/hu/kinfocenter/devices/common
%doc %_docdir/HTML/hu/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/devices/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/dma/
%doc %_docdir/HTML/hu/kinfocenter/dma/common
%doc %_docdir/HTML/hu/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/interrupts/
%doc %_docdir/HTML/hu/kinfocenter/interrupts/common
%doc %_docdir/HTML/hu/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/ioports/
%doc %_docdir/HTML/hu/kinfocenter/ioports/common
%doc %_docdir/HTML/hu/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/memory/
%doc %_docdir/HTML/hu/kinfocenter/memory/common
%doc %_docdir/HTML/hu/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/nics/
%doc %_docdir/HTML/hu/kinfocenter/nics/common
%doc %_docdir/HTML/hu/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/nics/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/partitions/
%doc %_docdir/HTML/hu/kinfocenter/partitions/common
%doc %_docdir/HTML/hu/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/pci/
%doc %_docdir/HTML/hu/kinfocenter/pci/common
%doc %_docdir/HTML/hu/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/pcmcia/
%doc %_docdir/HTML/hu/kinfocenter/pcmcia/common
%doc %_docdir/HTML/hu/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/processor/
%doc %_docdir/HTML/hu/kinfocenter/processor/common
%doc %_docdir/HTML/hu/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/protocols/
%doc %_docdir/HTML/hu/kinfocenter/protocols/common
%doc %_docdir/HTML/hu/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/scsi/
%doc %_docdir/HTML/hu/kinfocenter/scsi/common
%doc %_docdir/HTML/hu/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/sound/
%doc %_docdir/HTML/hu/kinfocenter/sound/common
%doc %_docdir/HTML/hu/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/usb/
%doc %_docdir/HTML/hu/kinfocenter/usb/common
%doc %_docdir/HTML/hu/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/xserver/
%doc %_docdir/HTML/hu/kinfocenter/xserver/common
%doc %_docdir/HTML/hu/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/hu/kiten/
%doc %_docdir/HTML/hu/kiten/common
%doc %_docdir/HTML/hu/kiten/*.bz2
%doc %_docdir/HTML/hu/kiten/*.docbook

%dir %_docdir/HTML/hu/kmathtool/
%doc %_docdir/HTML/hu/kmathtool/common
%doc %_docdir/HTML/hu/kmathtool/*.bz2
%doc %_docdir/HTML/hu/kmathtool/*.docbook

%dir %_docdir/HTML/hu/kolf/
%doc %_docdir/HTML/hu/kolf/common
%doc %_docdir/HTML/hu/kolf/*.bz2
%doc %_docdir/HTML/hu/kolf/*.docbook

%dir %_docdir/HTML/hu/kompare/
%doc %_docdir/HTML/hu/kompare/common
%doc %_docdir/HTML/hu/kompare/*.bz2
%doc %_docdir/HTML/hu/kompare/*.docbook

%dir %_docdir/HTML/hu/kpackage/
%doc %_docdir/HTML/hu/kpackage/common
%doc %_docdir/HTML/hu/kpackage/*.bz2
%doc %_docdir/HTML/hu/kpackage/*.docbook

%dir %_docdir/HTML/hu/kpovmodeler/
%doc %_docdir/HTML/hu/kpovmodeler/common
%doc %_docdir/HTML/hu/kpovmodeler/*.bz2
%doc %_docdir/HTML/hu/kpovmodeler/*.docbook

%dir %_docdir/HTML/hu/krfb/
%doc %_docdir/HTML/hu/krfb/common
%doc %_docdir/HTML/hu/krfb/*.bz2
%doc %_docdir/HTML/hu/krfb/*.docbook

%dir %_docdir/HTML/hu/ksim/
%doc %_docdir/HTML/hu/ksim/common
%doc %_docdir/HTML/hu/ksim/*.bz2
%doc %_docdir/HTML/hu/ksim/*.docbook

%dir %_docdir/HTML/hu/ktimer/
%doc %_docdir/HTML/hu/ktimer/common
%doc %_docdir/HTML/hu/ktimer/*.bz2
%doc %_docdir/HTML/hu/ktimer/*.docbook

%dir %_docdir/HTML/hu/kxconfig/
%doc %_docdir/HTML/hu/kxconfig/common
%doc %_docdir/HTML/hu/kxconfig/*.bz2
%doc %_docdir/HTML/hu/kxconfig/*.docbook

%dir %_docdir/HTML/hu/megami/
%doc %_docdir/HTML/hu/megami/common
%doc %_docdir/HTML/hu/megami/*.bz2
%doc %_docdir/HTML/hu/megami/*.docbook



%dir %_docdir/HTML/hu/kdat/
%doc %_docdir/HTML/hu/kdat/common
%doc %_docdir/HTML/hu/kdat/*.docbook
%doc %_docdir/HTML/hu/kdat/*.bz2
#
%dir %_datadir/locale/
%dir %_datadir/locale/hu/
%_datadir/locale/hu/charset
%_datadir/locale/hu/*.desktop
%_datadir/locale/hu/*.png
#
#
%dir %_datadir/locale/hu/LC_MESSAGES/
%_datadir/locale/hu/LC_MESSAGES/*.mo


%changelog
* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-2mdk
- fix group

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires kdelibs

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Rebuild

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Thu Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre 1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
